-- 基础信息
base_info = {
	group_id = 155004036
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 36001, gadget_id = 70500000, pos = { x = 36.429, y = 201.494, z = 1577.675 }, rot = { x = 0.000, y = 93.081, z = 0.000 }, level = 36, point_type = 3005, area_id = 200 },
	{ config_id = 36002, gadget_id = 70500000, pos = { x = 44.014, y = 201.931, z = 1562.705 }, rot = { x = 0.000, y = 182.219, z = 0.000 }, level = 36, point_type = 3005, area_id = 200 },
	{ config_id = 36003, gadget_id = 70220004, pos = { x = 36.652, y = 201.626, z = 1565.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 36004, gadget_id = 70220004, pos = { x = 45.579, y = 202.243, z = 1573.298 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 36001, 36002, 36003, 36004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
